Bug 6696 - libavc1394: license is LGPL, not GPL
: libavc1394: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libavc1394)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 20:06 by
Modified: 2007-10-12 12:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 20:06:39
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libavc1394
GPL
$
Actual Results:  
$ head -1 libavc1394-0.4.1/COPYING
                  GNU LESSER GENERAL PUBLIC LICENSE
$
------- Comment #1 From 2005-08-27 17:07:40 -------
fixed in libraw1394-1.1.0-alt0.1.src.rpm